org.jdk8.backport

## Interface ConcurrentHashMap8.ObjectByObjectToInt<A,B>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.ObjectByObjectToInt<A,B>

Interface describing a function mapping two arguments to an int

### Method Summary

Methods
`int` `apply(A a, B b)`

### Method Detail

#### apply

    int apply(A a,
            B b)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015